.big-input {
	display: block;
	margin: 0 0 20px;
	line-height: 50px;
	height: 50px;
	width: calc(100% - 30px);
	padding: 0 15px;
	border: 1px solid #ccc;
	border-radius: 25px;
	color: #666666;
	font-size: 16px;
	font-weight: 300;
	outline: none;
	font-family: 'Circe', Arial, Helvetica, sans-serif;
}

.checkbox__label {
	position: relative;
    display: block;
    margin-bottom: 10px;
    text-align: left;
    line-height: 1.3;

    .icon-ok-squared {
    	position: absolute;
	    left: 0;
	    top: 0;
	    cursor: pointer;
	    height: 17px;
	    width: 17px;
	    font-size: 16px;
	    line-height: 19px;
	    border-radius: 2px;
	    background-color: #666;
	    color: #ccc;
	}

	span {
		display: inline-block;
	    padding-left: 25px;
	    vertical-align: top;
		font-family: 'Circe', Arial, Helvetica, sans-serif;
	    font-size: 15px;

	    a {
	    	color: $orange;
	    }
	}
}

